[MESSAGE DETAILS]
total=3

[MESSAGE0]
audio=""
graphic=""
text="If you want to create a torch the first thing you'll need is a 'Torch Recipe'."

[MESSAGE1]
audio=""
graphic=""
text="You can use my old 'Recipe Book'. Go and get it. It's on the ground just North of here."

[MESSAGE2]
audio=""
graphic=""
text="Let me know when you've got it and we can go over the recipe creation process."
